#preload{position:fixed; width:100%; height:100%; z-index:9999; left: 0; top: 0;background-color: #fff;}
.preload{
    text-align: center;position: absolute; left: 50%;  top:50%; z-index: 9999;
     @include transform(translate(-50%, -50%)) ;
    .logo{width: 160px;height: 160px;padding: 30px;line-height: 110px;}
    .loader{ 
        border:2px solid; width: 160px; height: 160px; border-radius:50%; border-color:$color-primary transparent transparent;
        animation:spins 1s linear infinite; position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; opacity: 0.4;}
}
@keyframes spins{
    100%{transform:rotate(360deg); filter:hue-rotate(0)}
}